/* RESET */

a, h1, h2 ,h3, ul, ul li, li, button, img, div, embed, object{
	padding:0; 
	margin:0;
	border:none;
	outline:none;
	background-color:transparent;
	}
	
	
/* GLOBAL */

body,html{ width:100%; margin:0; font-family: 'Lato', sans-serif; font-weight:300; font-size:16px;}
h1, h2, h3 { font-weight:300; text-transform:uppercase;}
h1{ font-size:50px; color:#ce0b10; text-align:center; margin-bottom: 30px;}
h2{ font-size:25px; color:#ce0b10; margin-bottom:20px;}
h3{ font-size:22px; color:#ce0b10; margin-bottom:20px;}
a{color:#ce0b10;}

hr{ border:none; border-top:1px dotted #ccc; height:10px; background:none; margin-top:20px;}

.hentry {margin-bottom: 20px;padding-bottom: 20px;}


#main{ margin-top:95px; display:none;}
#content{ width:960px; margin:auto; padding:30px 0;}
#content p{}
#content li{ margin-left:20px;}

.widget{ background:none!important;}

#loadspinner{ position:absolute; height:100%; width:100%;}

.big-button{ font-size:16px; text-transform:uppercase; color:#fff; background:#e40e1b; transition:all .2s ease-in-out; -webkit-transition:all .2s ease-in-out; display:inline-block; padding:10px 15px; zoom:1; text-decoration:none; }
.big-button:after{content: '\e800'; font-family: "cpr";   font-style: normal;  font-weight: normal;  speak: none; margin-left:10px; transition:all .2s ease-in-out; -webkit-transition:all .2s ease-in-out;}
.big-button:hover:after{ margin-left:15px;}
.big-button:hover{background:#353535;}

.big-button.grey{ background:#353535;}
.big-button:hover.grey{ background:#e40e1b;}
.big-button.buy{ position:absolute; left:290px; top:220px;}
.big-button.find{ position:absolute; left:440px; top:220px;}


/* SHOPPING CART */

input[type=text], textarea {
	padding: 8px;
	border-radius: 3px;
	border-width: 1px;
	border-color:#999;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 16px;
	position:relative;
	behavior: url(http://new.cprcoffee.co.nz.php53-9.dfw1-2.websitetestlink.com/wp-content/themes/cpr/css/PIE.htc);
}

label {
	margin-bottom: 10px;
}

#customer_details {
	margin-bottom: 30px;
}
.woocommerce .checkout #shiptobilling label, .woocommerce-page .checkout #shiptobilling label {
font-size: 1em !important;
}

.archive.woocommerce #content{ text-align:center;}
.archive.woocommerce #content ul.products li{float:inherit !important; display:inline-block; zoom:1; width:20%; vertical-align: top; margin-left:0;}
.archive.woocommerce #content ul.products li.product-category{ width:23%;}
.single.woocommerce #content h1.product_title{ text-align:left;}
.archive.woocommerce #content .product-category img{ box-shadow:none;}
.single.woocommerce #content .related.products li{ width: 20%; margin: 0 24px 0 24px; clear:none; text-align:center;}
.woocommerce-cart #content .cart_totals table{ float:right;}
.woocommerce a.added_to_cart{ display:block !important;}
.woocommerce .related.products{ clear:both;}
.woocommerce div[itemprop="description"]{ margin-bottom:30px;}
.woocommerce .thumbnails a{ width:20% !important;}
.woocommerce .woocommerce-tabs{margin-bottom:60px; border-bottom:1px solid #dfdbdf;}
.woocommerce .bean-style{ color: #3D3D3D;display: block;margin-top: -5px;margin-bottom: 8px;}
.woocommerce .star-rating{ margin:10px auto !important;}


.account-link{ font-size:12px; text-transform:uppercase; color:#fff; background:#e40e1b; transition:all .2s ease-in-out; -webkit-transition:all .2s ease-in-out; display:inline-block; padding:6px 14px; zoom:1; text-decoration:none; float:right; }
.account-link:after{content: '\e800'; font-family: "cpr";   font-style: normal;  font-weight: normal;  speak: none; margin-left:10px; transition:all .2s ease-in-out; -webkit-transition:all .2s ease-in-out;}
.account-link:hover:after{ margin-left:15px;}
.account-link:hover{background:#353535;}

#billing_state_chzn_o_0{ display:none;}


	
/* HEADER */
#header{position:fixed; top:0; left:0; width:100%; z-index:5;}
#access{background:#d60912 url(../images/nav-back.jpg) repeat-x; height:95px;}
#logo{ background:url(../images/logo.png) center 28px no-repeat; width:320px; height:62px; display:block; float:left;  transition:all .2s ease-in-out; -webkit-transition:all .2s ease-in-out; border-top:2px solid rgba(53, 53, 53, 0);}
#logo:hover{ border-top:2px solid #fff;}
#cart-summary {position: absolute;left: 320px;width: 320px;text-align: center;top: 60px;height: 30px;line-height: 30px; color:#fff; text-transform:uppercase; font-size:13px; cursor:pointer;}
#cart-summary a{ color:#fff; text-decoration:none;  transition:all .2s ease-in-out; -webkit-transition:all .2s ease-in-out;}
#cart-summary:after {
transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
content: 'view cart';
opacity: 0;
margin-right: -70px;
margin-left: 5px;
font-size: 10px;
}

#cart-summary:hover:after {
content: 'view cart';
opacity: 1;
margin-right: 0;
}

#cart-summary {
border-bottom: 2px solid #242424;
height:34px !important;
transition: all 0.2s ease-in-out;
-webkit-transition:all 0.2s ease-in-out;
}

#cart-summary:hover{
border-bottom:5px solid #242424;
}

.attachment-shop_thumbnail, .attachment-shop_catalog {border-radius: 100%; position:relative;  behavior: url(http://new.cprcoffee.co.nz.php53-9.dfw1-2.websitetestlink.com/wp-content/themes/cpr/css/PIE.htc);}

.product_list_widget li a{ font-weight:300 !important; font-size: 16px;color: #fff;text-decoration: none;}
.item-count{ font-weight:700; margin-right: 3px;}
.cart-total{ font-weight:700; margin-left:5px;}
.icon-basket{ margin-right:0; font-size:16px;  transition:all .2s ease-in-out; -webkit-transition:all .2s ease-in-out;}

#cart{ width:320px; background:#242424; position:relative; margin:auto; color:#fff; display:none;}
.cart-content{ bottom:0px; padding:10px 20px; position:relative; width:280px; max-height: 400px; overflow: auto;}
.cart-content h3{color:#fff;}

#mini-cart-widget li{ list-style:none;}




#banner-wrapper .as-nav a { background:url(../images/cpr-button.png) no-repeat top; height:107px; width:107px; margin:2px; cursor:pointer; position:relative; z-index:2; text-indent:999px;}
#banner-wrapper .as-nav a:hover{ background-position:top;}
#banner-wrapper .as-nav a.as-active{background-position:left -107px;}
#banner-wrapper .as-nav a + a{ background:url(../images/marvel-button.png) no-repeat top;}

/* Rotator*/

#rotator .as-nav {
	bottom: 0;
	left: 50%;
	margin-left: -30px;
	position: absolute;
	text-align: left;
	width: 60px;
	z-index: 4;
}

#rotator .as-nav a {
	background: url(../images/bullets.png) no-repeat;
	height: 16px;
	display: inline-block;
	margin: 0 1px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	width: 16px;
}

#rotator a.as-active, .as-nav a:hover {
	background-position: 0 -16px;
}
#rotator-content{height:100%;}
#rotator-content a{ text-decoration:none;}
#rotator.slider{ height:288px;}



/* HOME */

#banner-wrapper{ position:relative; top:0; left:0; z-index:2;}
#banner{min-width: 960px;}
.slide{position:relative; top:0; left:0;}
#banner .slide{ height:385px;}
.cpr-overlay, .marvel-overlay{ position:absolute; top:0; left:50%; width:960px; margin-left:-480px; z-index:5; display:block; height: 385px;}
.cpr-banner-logo{ background:url(../images/cpr-banner-logo.png) no-repeat; width:165px; height:167px; position:absolute; top:110px; left:90px;}
.cpr-overlay .headline{ font-size:46px; font-weight:700; text-transform:uppercase; color:#fff; position:absolute; top:120px; left:290px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);}
.cpr-overlay .byline{ font-size:30px; font-weight:300; text-transform:uppercase; color:#fff; position:absolute; top:170px; left:290px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);}

#cprvideo { height:385px; width:100%; background:#000; position:absolute; top:0; left:0; } 

.marvel-logo {position: absolute;top: 50px;left: 140px;}
.marvel-packet {position: absolute;top: 20px;left: 570px;}

#buckets{ width:960px; margin:auto; margin-top:80px; position:relative;}
.bucket{ width:280px; float:left; text-align:center; position:relative; padding:0 20px; display:block; text-decoration:none; }

#shop-online{ margin-top:15px;}

#facebook .icon-facebook:before{ margin-right: 10px; font-size: 30px;}

.fb-feed{ padding:0 0 0 20px; font-size: 14px; line-height: 15px; text-align:left;}
.fb-feed-item {
border: 0px !important;
background: #EBEBEB;
margin: 15px 0px !important;
padding: 5px 15px;
border-radius: 3px;
transition:all .2s ease-in-out; -webkit-transition:all .2s ease-in-out;
position:relative;
max-height: 180px;
overflow: hidden;
}
.fb-feed-item:after{
	content: "";
	position: absolute;
	bottom: -10px;
	left: 15px;
	border-width: 10px 10px 0;
	border-style: solid;
	border-color: #EBEBEB transparent;
	display: block;
	width: 0;
	transition:all .2s ease-in-out;
	 -webkit-transition:all .2s ease-in-out;}

.fb-feed-item:hover:after{border-color: #ce0b10 transparent;}
.fb-feed-item:hover {background:#ce0b10; color:#fff;}
.fb-feed-item:hover blockquote{ border-color:#fff;}
.fb-feed-item .fb-date {display:none;}
.fb-feed-item .fb-date:hover { background:#353535; }
.quiet {
	color: #fff;
	text-decoration: none;
	}
.fb-feed-item blockquote img.alignleft {
	margin: 0px 10px 10px 0px;
	max-height: 70px;
	max-width: 50%;
}
.fb-feed-item blockquote {
	border:none;
	overflow: auto;
	margin:0;
	}
.fb-feed-item blockquote p {
	margin: 2px 0 0 0;
	}
#facebook h3 a{ text-decoration:none; margin-top:15px;}
#facebook h3 {margin-bottom:5px;}
#facebook{ margin-top:-10px; display:block; cursor:pointer;}

#trending {height:415px; width:100%; background:url(../images/cupbg.jpg); background-attachment:fixed; position:relative; overflow:hidden; margin-top:50px; padding:30px 0;}
#trending h1{ color:#fff;}
#trending-widget{ width:960px; margin:auto; margin-top:60px;}
#trending-widget li{ list-style:none;}
#trending-widget, #trending-widget a{ color:#fff; font-size: 18px; font-weight: 300;}
#trending-widget .product_list_widget li{ width:180px; float:left; display:block; text-align:center; padding:0 25px; background:none;}
#trending-widget  h2.offscreen{ display:none;}
#trending-widget .product_list_widget img{ width:150px; height:auto; position:relative; margin:auto 15px 15px; float:none; border-radius: 100%;  transition:all .2s ease-in-out; -webkit-transition:all .2s ease-in-out; behavior: url(http://new.cprcoffee.co.nz.php53-9.dfw1-2.websitetestlink.com/wp-content/themes/cpr/css/PIE.htc);}
#trending-widget .product_list_widget li:after{content: '\e804'; font-family: "cpr";   font-style: normal; font-size:25px;  font-weight: normal;  speak: none; transition:all .2s ease-in-out; -webkit-transition:all .2s ease-in-out; margin-top: 10px; text-align:center; width: 100%;}
#trending-widget  .product_list_widget li img:hover{ box-shadow: 0px 0px 10px #000; width:155px; margin:auto 12px 15px;}
#trending-widget .product_list_widget li:hover:after{ font-size:30px;}

#locations{ width:960px; text-align:center; margin:auto; margin-top:50px;}
.location{ width:150px; height:150px; text-align:center; border-radius:100%; font-size:18px; color:#fff; line-height:18px; text-transform:uppercase; display: table-cell; vertical-align: middle; text-decoration:none; position:relative; behavior: url(http://new.cprcoffee.co.nz.php53-9.dfw1-2.websitetestlink.com/wp-content/themes/cpr/css/PIE.htc);}
.location span{ z-index:2; position:relative;} 
#locations ul{ margin-top:30px;}
#locations li{ list-style:none; display:inline-block; zoom:1; margin:5px; position:relative;}
.location{background-color:#222222;}

.location.blenheim{ background: url(../images/map-blen.jpg) no-repeat;}
.location.kaikoura{ background: url(../images/map-kaikoura.jpg) no-repeat;}
.location.invercargill{ background: url(../images/map-invercargill.jpg) no-repeat;}
.location.greymouth{ background: url(../images/map-greymouth.jpg) no-repeat;}
.location.nelson{ background: url(../images/map-nelson.jpg) no-repeat;}
.location.southbound{ background: url(../images/map-southbound.jpg) no-repeat;}
.location.northbound{ background: url(../images/map-northbound.jpg) no-repeat;}
.location.picton{ background: url(../images/map-picton.jpg) no-repeat;}

.location .location-hover{background:#e40e1b; position:absolute; zoom: 1; top:0; left:0; height:150px; width:150px; border-radius:100%; -webkit-border-radius: 100%; -moz-border-radius: 100%; display:none; z-index:1; behavior: url(http://new.cprcoffee.co.nz.php53-9.dfw1-2.websitetestlink.com/wp-content/themes/cpr/css/PIE.htc);}


.location-popup{ text-align:center; padding:30px; font-size:14px; line-height:22px; display:none; }
.location-popup h2{ margin-bottom:15px;}
#location-blenheim{}

	
	
/* NAVIGATION */

#nav-wrapper							{ width:960px; position:relative; margin:auto; }
#nav-wrapper li							{ font-weight:700; text-transform:uppercase; font-size:14px; list-style:none; float:left;}
#nav-wrapper li a						{ color:#fff; text-decoration:none; height:93px; line-height:93px; display:block; transition:all .2s ease-in-out; -webkit-transition:all .2s ease-in-out; border-top:2px solid rgba(53, 53, 53, 0); text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);}
#nav-wrapper li a:hover, 
#nav-wrapper li.selected a, 
#nav-wrapper li.current-menu-item a, 
#nav-wrapper li.current-page-parent a	{  border-top:2px solid #fff;}

.menu-main-menu-left-container, .menu-main-menu-right-container  { width:320px; float:left;}
#menu-main-menu-right{ float:right;}
#menu-main-menu-right a{margin-left:25px;}
#menu-main-menu-left a{margin-right:25px;}


/* FOOTER */

#footer-wrapper{ width:960px; margin:auto; text-align:center;}
#social-icons{ color:#ce0b10; font-size:40px; margin-bottom:15px;}
#copyright{ font-size:10px; color:#ce0b10; text-transform:uppercase;}
#copyright a{text-decoration:none;}

.icon-facebook, .icon-mail{transition:all .2s ease-in-out; -webkit-transition:all .2s ease-in-out; cursor:pointer; text-decoration:none; display:inline-block;}
.icon-facebook:hover, .icon-mail:hover{color:#353535;}

#menu-footer{ margin-top:50px; margin-bottom:10px; display:inline-block; width: 900px; margin-left: 60px;}
#menu-footer li{ width:150px; float:left; list-style:none;}
#menu-footer li a{ color:#A8A8A8; font-size:12px; text-transform:uppercase; text-decoration:none; text-align:left; display:block; padding:5px 0}

/* RESPONSIVE */

@media (max-width: 1125px) {
.trending-sides{ display:none;}	
	
}

@media (max-width: 699px) {
	
	
}